Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.35
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.valves
Class AccessLogValve.DateFormatCache.Cache

    java.lang.Object
      org.apache.catalina.valves.AccessLogValve.DateFormatCache.Cache

Enclosing class:
  AccessLogValve.DateFormatCache

    protected class AccessLogValve.DateFormatCache.Cache

extends Object

Field Summary
`protected String[]` | `cache`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cache

    protected final String[] cache

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.35
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.